[<text>
<title>london stock exchange revises ft-se constituents</title>
<dateline>    london, march 30 - </dateline>the london stock exchange announced
three changes to stocks included in the ft-se 100 share index
after a regular quarterly revision of its constituents.
    recently privatised british airways plc, the 70th of the
top 100 u.k. companies by market capitalisation, is included
from next quarter, while argyll group plc and british and
commonwealth holdings plc return to the index after
acquisitions, and rate 44th and 66th respectively.
    a statement said imperial continental gas association may
be among three firms excluded if a proposed split in its
operations goes through.
 reuter
</text>]